Subject: bug#25254: [minor] 'About' page says GuixSD is a "GNU/Linux distribution"

From: David Craven <[email-masked]>
Date: Sun, 25 Dec 2016 01:50:50 +0100

> Please change to the GNU distribution. Or alternatively if you are
> going to say a GNU distribution provide a link to or an explanation of
> what it means.

To be clear what I mean with a description, it could be one of the following:

a) A GNU distribution is a distribution compiled with the gcc compiler.
b) A GNU distribution is a distribution that uses glibc.
c) A GNU distribution is a distribution that includes GNU software.
d) A GNU distribution is a distribution that uses guix the GNU package manager.
e) A GNU distribution is something else.

This has nothing to do with if I think it's a good idea for the guix
project to remove the word Linux from the about page if only for SEO
reasons or if I think that the Wikipedia people will be convinced by
removing the word Linux from the about page that this isn't a Linux
distribution.